::-webkit-scrollbar {
      width: 4px;
}
::-webkit-scrollbar-track {
      background-color: #fff;
}
::-webkit-scrollbar-thumb {
      background-color: #999;
      border:solid #999 2px;
      border-radius: 2px;
}

::-webkit-scrollbar-corner {
      background-color: black;
}


::-ms-scrollbar {
      width: 4px;
}
::-ms-scrollbar-track {
      background-color: #fff;
}
::-ms-scrollbar-thumb {
      background-color: #999;
      border:solid #999 2px;
      border-radius: 2px;
}

::-ms-scrollbar-corner {
      background-color: black;
}

a{
	color:#666;
}

.accion{
  height:340px;
  overflow-y: scroll;
}
.edit-accion{
  color:#fff;
  background: #4db3a2;
}
.edit-accion i{
  color:#fff;
}

.acccion-botones{
  position: relative;
  top: 100px;
}

.banner{
  background: url(/assets/image/banner.png);
  background-size: 100% 100%;
  height: 300px;
  margin-bottom: 20px;
  margin-top: -20px;
  width: 100%;
}

.btn-meses{

}

.btn-mes{
  background: #ccc;
  margin-left:2px;
  margin-top: 2px;
  width: 24.3%;
}

.busqueda{
  border:1px #ccc solid;
  padding: 10px;
  width: 200px;
  font-size: 15px;
}

.mes1{
  margin-left: 5px;
}
.btn-mes:hover{
  background: #ddd;
  margin-left: 0px;
}

.color1{
  background: #d14836;
  color:#fff;
  font-size: 17px;
}

.color6{
  background:#ACDDE8;
  font-size:17px;
}

.color2{
  background: #56C856;
  color:#fff;
  font-size:17px;

}

.color3{
  background: #56C856;
  color: #d14836;
  font-size:17px;
}
.color4{
  background: #FFD105;
  color: #fff;
  font-size:17px;
}
.color5{
  background: #FFD105;
  color: #d14836;
  font-size:17px;

}

.form-title{
  background:#ccc;
  font-size:16px;
  padding-left:10px;
}

.inbox-icon{

  border-radius:50%;
  border:0px solid #fff;
  color:#fff;
  font-size:16px;
  padding:10px;
}
.status-footer{
  position: relative;
  width: 100%;
  height: 5px;
  margin-bottom: -8px;
}
.inbox-button{
  background: #fff;
  border: 0px solid #fff;
}

.inbox-button:hover{
  text-decoration: underline;
}

.menu{
  background: #333;
  border:1px solid #333;
  border-radius: 0px;

}

.menu-link{
  color: #fff;
}

.meta{
  height: auto;
  margin-top: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
}

.modal-global{
  background-size: 100% 100%;
  background: rgba(0,0,0,0.8);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.modal-content{
  height: auto;
  margin-top: 10%;
  position: relative;
}

.modal-success{
  background-size: 100% 100%;
  background: rgba(0,0,0,0.8);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.modal-success .message{
  background: #fafafa;
  border-radius:5px;
  border: 2px solid;
  font-size: 20px;
  height: 230px;
  padding: 25px;
  position: relative;
  top: 30%;
  z-index: 100;
}

.modal-success .message p{
  color:#666;
}

.red{
  background:#cf4436;
}

.slimScrollDiv{
  width: 400px;
}
blockquote p{
  font-size: 16px;
}